---
hwVe: 1.3.6.1.4.1.2011.5.25.146
hwVirtualEthernetMibObjects: 1.3.6.1.4.1.2011.5.25.146.1
hwVirtualEthernetTable: 1.3.6.1.4.1.2011.5.25.146.1.1
hwVirtualEthernetEntry: 1.3.6.1.4.1.2011.5.25.146.1.1.1
hwVirtualEthernetGroupId: 1.3.6.1.4.1.2011.5.25.146.1.1.1.1
hwL2VirtualEthernetName: 1.3.6.1.4.1.2011.5.25.146.1.1.1.11
hwL3VirtualEthernetName: 1.3.6.1.4.1.2011.5.25.146.1.1.1.12
hwVirtualEthernetGroupRowStatus: 1.3.6.1.4.1.2011.5.25.146.1.1.1.51
hwVirtualEthernetConformance: 1.3.6.1.4.1.2011.5.25.146.2
hwVirtualEthernetGroups: 1.3.6.1.4.1.2011.5.25.146.2.1
hwVirtualEthernetObjectGroup: 1.3.6.1.4.1.2011.5.25.146.2.1.1
hwVirtualEthernetCompliances: 1.3.6.1.4.1.2011.5.25.146.2.2
hwVirtualEthernetCompliance: 1.3.6.1.4.1.2011.5.25.146.2.2.1